CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, Hak Cipta 2013 Penulis Chromium. Semua hak dilindungi undang-undang.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Hak Cipta 2013 Penulis Chromium. Semua hak dilindungi undang-undang.";
